Activity log for bug #392679

Date Who What changed Old value New value Message
2009-06-26 19:23:33 astenorh bug added bug
2009-06-26 19:23:33 astenorh attachment added CoreDump.gz http://launchpadlibrarian.net/28436734/CoreDump.gz
2009-06-26 19:23:33 astenorh attachment added Dependencies.txt http://launchpadlibrarian.net/28436735/Dependencies.txt
2009-06-26 19:23:33 astenorh attachment added Disassembly.txt http://launchpadlibrarian.net/28436736/Disassembly.txt
2009-06-26 19:23:33 astenorh attachment added ProcMaps.txt http://launchpadlibrarian.net/28436737/ProcMaps.txt
2009-06-26 19:23:33 astenorh attachment added ProcStatus.txt http://launchpadlibrarian.net/28436738/ProcStatus.txt
2009-06-26 19:23:33 astenorh attachment added Registers.txt http://launchpadlibrarian.net/28436739/Registers.txt
2009-06-26 19:23:33 astenorh attachment added Stacktrace.txt http://launchpadlibrarian.net/28436740/Stacktrace.txt
2009-06-26 19:23:33 astenorh attachment added ThreadStacktrace.txt http://launchpadlibrarian.net/28436741/ThreadStacktrace.txt
2009-06-30 22:46:27 Apport retracing service attachment added Stacktrace.txt (retraced) http://launchpadlibrarian.net/28562562/Stacktrace.txt
2009-06-30 22:46:28 Apport retracing service attachment added ThreadStacktrace.txt (retraced) http://launchpadlibrarian.net/28562563/ThreadStacktrace.txt
2009-06-30 22:46:30 Apport retracing service attachment removed CoreDump.gz http://launchpadlibrarian.net/28436734/CoreDump.gz
2009-06-30 22:46:30 Apport retracing service avant-window-navigator (Ubuntu): importance Undecided Medium
2009-06-30 22:46:35 Apport retracing service tags amd64 apport-crash need-amd64-retrace amd64 apport-crash
2009-07-16 17:16:57 Julien Lavergne visibility private public
2009-07-16 17:17:55 Julien Lavergne bug task added awn-extras-applets (Ubuntu)
2009-07-16 17:18:09 Julien Lavergne avant-window-navigator (Ubuntu): status New Invalid
2009-07-16 17:18:14 Julien Lavergne awn-extras-applets (Ubuntu): status New Confirmed
2009-07-16 17:18:16 Julien Lavergne awn-extras-applets (Ubuntu): importance Undecided Medium
2009-07-16 17:18:21 Julien Lavergne bug task added awn-extras
2009-07-16 17:51:02 Mark Lee tags amd64 apport-crash amd64 applet apport-crash segfault shinyswitcher
2009-07-16 17:51:59 Mark Lee awn-extras: assignee moonbeam (rcryderman)
2009-10-08 00:09:41 moonbeam awn-extras: status New Fix Committed
2009-10-08 00:14:21 moonbeam awn-extras: status Fix Committed In Progress
2009-10-08 00:17:00 moonbeam awn-extras: milestone 0.4.0
2010-04-08 17:48:05 moonbeam awn-extras: status In Progress Fix Committed
2010-04-08 19:03:39 Julien Lavergne awn-extras-applets (Ubuntu): status Confirmed Fix Released
2010-04-12 02:42:13 Mark Lee awn-extras: status Fix Committed Fix Released